@import url(https://fonts.googleapis.com/css?family=Allerta+Stencil);
@import url(https://fonts.googleapis.com/css?family=Allerta+Stencil|Michroma);
@import url(https://fonts.googleapis.com/css?family=Cabin+Condensed);
@font-face
{
    font-family: 'Cabin Condensed', sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
      // background-image:url(background_main.jpg);
        //       background-repeat: no-repeat;
        //background-position: left top;
	
	letter-spacing: 1px;
}
h1, h2, h3, h4, h5, h6, p, ul, li, a {
	margin: 0px;
	padding: 0px;
}


#inner-div {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
        
}
#header {
        border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #666;
	width: 100%;
	
        
       
}

#inner-div .float-left{
	margin-left: auto;
	background-color: #E7E7E7;
	padding-top: 0px;
	padding-bottom: 7px;
	width: 950px;
	margin-right: auto;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	text-align: center;
      
}
.float-left .contact,.float-left .contact a {
        line-height: 20px;
	color: #333;
	text-align: center;
        //font-family: 'Raleway', sans-serif;
        font-family: 'Michroma', sans-serif;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 12px;
  

}
.float-left .contact:hover,.float-left .contact a:hover{color: #ocf;}

#logo {
	margin-left: 10px;
	float: left;
	margin-top: 5px;
	margin-bottom: 4px;
}
#slogan {
	margin-top: 30px;
	margin-left: 290px;
}


#nav {
	height: 55px;
        background-color: #666;
        
}


.menu {
	margin: 0;
	padding: 0;
}
.menu ul {
	font-size: 0px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.menu ul li,.menu ul .product-sub-menu {
	display: block;
        
	*display: inline;
	float: left;
	font-size: 12px;
	line-height: 55px;
	font-weight: bold;
        color:#ccc;
	border-right-width: 3px;
	border-right-style: groove;
	border-right-color: #999;
	position: relative;
}

.menu ul li.current-page a,
.menu ul li a:hover {
	background-color: #333;
}
.menu ul li.current-page li a {
	background: #111;
}
.menu ul li a {
	font-size: 12px;
        color: #ccc;
        text-shadow: 0 3px 4px #000;
	text-transform: uppercase;
	display: block;
	letter-spacing: 1px;
	padding-right: 25px;
	padding-left: 25px;
	text-decoration: none;
        font-family: 'Cabin Condensed', sans-serif;
}

.menu ul .sub-menu {
	position: absolute;
	display: none;
	width: 290px;
	left: 0px;
	top: 55px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #333;
	border-bottom-color: #999;
	border-left-color: #333;
	z-index: 1200;
	background-color: #666;
}
.menu ul .sub-menu > li {
	display: list-item;
	background-color: #666;
	border-bottom-width: 2px;
	border-bottom-style: groove;
	border-bottom-color: #999;
	line-height: 35px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-right-color: transparent;
	width: 285px;
}
.menu ul .sub-menu > li:hover {
	background-color: #333;
        
}

.menu ul li .sub-menu li:hover .sub-menu li:hover .sub-menu,
.menu ul li .sub-menu li:hover .sub-menu,
.menu ul li:hover .sub-menu {
	display: block;
}
.menu ul li .sub-menu li .sub-menu li .sub-menu,
.menu ul li .sub-menu li .sub-menu {
	left: 100%;
	position: absolute;
	margin-top: -57px;
	min-width: 150px;
	max-width: 290px;
	display: none;
	z-index: 9;
}
.menu ul li .sub-menu li a {
	font-size: 11px;
	color: #ccc;
	font-weight: bold;
	text-align: left;
	padding-right: 20px;
	letter-spacing: 1px;
	padding-left: 0px;
	margin: 0px;
}
.menu ul li .sub-menu li a:hover {
	background-color: #333;
        color: #FFF;
}


#banner {
	width: 100%;
	height:auto;
	
        
}
#inner-banner {
	display: block;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 5px;
        
}

#main-content {
	width: 100%;
	//background-image: url(bg_main.jpg);
       
        margin-bottom: 10px;
         
        
	
}
#sub-main-inner-content {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow: 0px 3px 7px 5px #ccc;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        
	background-color: #FFF;
	padding-bottom: 15px;
	padding-top: 5px;
        
}

#s-m-i-c-left {
	width: 70%;
	float: left;
	padding: 10px;
        
}
#s-m-i-c-left .title {
	color: #005A98;
	font-size: 18px;
	text-transform: uppercase;
	//border-bottom-width: thin;
	//border-bottom-style: dashed;
        border-left-style: solid ;
        border-left-color: #0cf;
	//border-bottom-color: #005A98;
        box-shadow: 4px 4px 2px #ccc;
        padding: 5px 5px 5px 10px; 
        font-family: 'Allerta Stencil', sans-serif;
        //font-family: 'Raleway', sans-serif;
}

#s-m-i-c-left p {
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;
	
	letter-spacing: 1px;
        font-family: 'Cabin Condensed', sans-serif;
}


#s-m-i-c-right {
	width: 29%;
	float: right;
	padding: 10px;
}
#s-m-i-c-right .title-right {
	background-color: #20608E;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
      
        font-family: 'Cabin Condensed', sans-serif;
}
#s-m-i-c-right > a{
	text-decoration: none;
	color: #333;
	font-size: 15px;
         
	line-height: 25px;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #216598;
	text-transform: capitalize;
	padding-left: 40px;
	background-image: url(img/bullet-arrows.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
        font-family:'Cabin Condensed', sans-serif;
}
#s-m-i-c-right a:hover {
	color: #0cf;
}
#s-m-i-c-left p a {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	padding-left: 7px;
}








#footer {
	width: 100%;
	//border-top-style: solid;
	//border-top-color: #122C3F;
	//border-top-width: 3px;
       // background-image: url(bg_main.jpg);
	padding-bottom: 8px;
        margin-top: 5px;
       
	
        
}
.black {
	color: #0659A4;
	font-weight: bold;
	font-size: 15px;
        font-family: 'Michroma', sans-serif;
}

.sitemap ,.sitemap a{
	background-color: #CCCCCC;
	width: 100%;
	text-align: center;
	font-size: 11px;
	color: #333;
	line-height: 20px;
	letter-spacing: 1px;
	text-decoration: none;
	margin-right: 1%;
        font-family: 'Cabin Condensed', sans-serif;
}
.sitemap a:hover{
    font-size: 13px;
	color: #000;
}
#inner-footer {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.footer-box {
	width: 33%;
	margin-right: 25px;
	float: left;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #0cf;
	margin-bottom: 10px;
}
.footer-box p {
	color: #FFF;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}

.footer-box a:hover {
	color: #9ddbff;
}



.dd ,.dd a{
	background-color: #F0F0F0;
	width: 100%;
	text-align: center;
	font-size: 11px;
	color: #111;
	line-height: 25px;
	letter-spacing: 1px;
        font-family: 'Cabin Condensed', sans-serif;
}

#inner-footer a {
	text-transform: capitalize;
}

.footer-title {
	font-size: 15px;
	color: #000;
	margin-top: 8px;
	padding-bottom: 2px;
	//border-bottom-width: 3px;
	//border-bottom-style: double;
	//border-bottom-color: #000;
	margin-bottom: 4px;
	text-transform: uppercase;
	text-align: left;
       font-family: 'Cabin Condensed', sans-serif;
}
.footer-contact {

}

.footer-box p > a{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 10px;
	display: inline;
	border-bottom-color: transparent;
}
.bg {
	background-color: #E7E7E7;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #02528D;
	text-align: center;
}
#s-m-i-c-left hgroup{
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0659a4;
	display: block;
	padding-left: 10px;
	box-shadow: -3px 2px 5px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin-bottom: 15px;
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#s-m-i-c-left h3:first-child{
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

#s-m-i-c-left h3{
	color: #0659A4;
	text-transform: capitalize;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}
#s-m-i-c-left .title1 {
	
	
	font-size: 13px;
	background-position: left top;
	color: #02528D;
	line-height: 38px;
	border-radius: 4px;
	box-shadow: 0px 0px 8px #CCCCCC;
	padding-left: 10px;
	padding-top: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-transform: capitalize;
}
#s-m-i-c-left .arrow {
	list-style-type: none;
}
#s-m-i-c-left .arrow li {
	font-size: 12px;
	color: #333;
	line-height: 25px;
	background-image: url(images/arrow.html);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 1px 7px;
	margin-left: 2px;
}
#s-m-i-c-left .contact-text{
	font-size: 12px;
	line-height: 20px;
        font-family: 'Michroma', sans-serif;
}
.table {
	border: 1px solid #024E88;
}
.table td {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
.fill {
	color: #32668E;
	background-image: url(images/title-table-bg.html);
	background-repeat: repeat-x;
}
#s-m-i-c-left .pro-section {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0659a4;
	display: block;
	padding-left: 10px;
	box-shadow: -3px 2px 5px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	margin-bottom: 15px;
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	width: 48%;
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}
#s-m-i-c-left .pro-section.pro-section-mar-right {
	margin-right: 0px;
}


#s-m-i-c-left .pro-section h3 {
	color: #0659A4;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 8px;
}
#s-m-i-c-right img {
	margin-top: 20px;
}
.frame {
	border: 3px solid #96999C;
	padding: 8px;
	margin-right: 15px;
	margin-top: 15px;
}
.frame1 {
	margin-right: 0px;
}
.submit {
	padding: 5px;
	border-radius: 5px;
	color: #FFF;
	margin-right: 5px;
	background-color: #02528D;
	border-top-color: #036AB6;
	border-right-color: #036AB6;
	border-bottom-color: #036AB6;
	border-left-color: #036AB6;
}
#inner-footer a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	background-color: #FFF;
	display: inline-block;
	padding: 5px;
	margin-bottom: 5px;
	box-shadow:inset 0px 0px 5px #333;
}
#inner-footer a:hover {
	background-color: #CCC;
}
.clear {
	clear: both;
}
.new-head {
        //    font-family: 'Raleway', sans-serif;
        font-family: 'Cabin Condensed', sans-serif;
	height: 107px;
	padding-left: 150px;
	padding-right: 100px;
        padding-top: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
        color: #005A98;
	font-size: 30px;
	text-align: center;
	line-height: 40px;
	text-transform: capitalize;
}	
#enquiry a {
	font-size: 14px;
	color: #FFF;
	background-color: #000000;
	text-decoration: none;
	text-align: center;
	position: fixed;
	top: 300px;
	right: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 20px;
	border: 1px solid #FFF;
	border-bottom-right-radius:10px;
	border-top-left-radius:10px;
	box-shadow: 0px 0px 8px 3px #F2FBFD;
	
	
}
/*menu-- start*/
nav ul {
    -webkit-font-smoothing:antialiased;
    text-shadow: 0 3px 4px #000;
    background: #666;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
 
}
nav li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
   // min-width: 5%;
   border-right-width: 3px;
	border-right-style: groove;
	border-right-color: #999;
}
nav li:last-child, nav li:last-child ul li {
    border: none;
   
}

nav li:last-child ul{
   left: 0; 
}
nav a {
    
    color: #FFF;
    display: block;
    font: bold 15px/50px 'Cabin Condensed', sans-serif;
    padding: 0 13px;
    text-align: left;
    text-transform: capitalize;
    text-decoration: none;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
nav .dropdown:after {
    content: ' ▶';
}
nav .dropdown:hover:after{
	content:'\25bc'
}
nav li:hover a {
    background: #333;
}
nav li ul {
    float: left;
    left:0;
    opacity: 0;
    position: absolute;
    top: 35px;
    visibility: hidden;
    z-index: 1;
    
    -webkit-transition: all .75s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
nav li:hover ul {
    opacity: 1;
    top: 50px;
    width: 250px;
    visibility: visible;
}
nav li ul li {
    float: none;
    width: 250px;
    border-right-width: 3px;
    border-right-style: groove;
    border-right-color: #999;
    
    
}
nav li ul a:hover {
    background: #666;
    color: #333;
   
     text-shadow: 0 3px 4px #666;
}
/* Clearfix */

.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}​


/*product dec*/

.content-product p
{
	color: #333333;
    font: 13px/21px 'Cabin Condensed', sans-serif;
    margin: 0;
    padding: 0 20px 20px;
    
}

.content-product
{
	
	padding:0px;
	margin:0px;
	*margin-top:-3px;
	width:auto;
	height:auto;
	min-height:300px;
	float:left;
        max-width: 660px;
}
.product_des img
{
	float: left;
    margin-right: 4px;
    margin-top: 15px;
    padding: 30px 20px 10px;
    box-shadow: 2px 3px 7px 2px #666;
}
.product_des p
{
	font:  20px/25px 'Cabin Condensed', sans-serif;
	color:#333;
	margin:0px;
	padding:5px 5px 5px 25px;
	/*line-height:21px;*/
}
.product_des ul,.about_right ul
{	
 text-decoration:none;
 margin:0px;
 list-style: square;
 padding:15px 5px 15px 25px;
}
.product_des ul li,.about_right ul li
{	
text-shadow: 0px 0px 1px #ccc ;
text-decoration:none;
color:#333;
font: 15px/25px 'Cabin Condensed', sans-serif;
}
.product_des ul li:hover,.about_right ul li:hover
{	
text-shadow: 0 1px 0px #666;

color:#0cf;

}
.about_left
{
	float:left;
	width:240px;
	height:auto;
	margin-top:10px;
	margin-bottom:20px;
}
.about_left img
{
	padding:20px 10px 10px 30px;
}
.about_right
{
	float:left;
	width:400px;
	height:auto;
	margin-top:20px;
	margin-bottom:20px;
}
.sub_product_left
{
	float: left;
    margin: 0;
    padding: 0;
    width: 352px;
}
.sub_product_right
{
   float: left;
    margin: 0;
    padding: 0;
    width: 250px;
}

/*Table */
table
{
	font:13px 'Cabin Condensed', sans-serif;
	margin-top:10px;
}
tr td table
{
margin:0px;
padding:0px;
}
table th
{	
padding:10px;
}
tr td
{
	padding-bottom:5px;
}
tr td .table_img1
{
	padding:10px 0px 0px 30%;
	
}
tr td .table_img2
{
	padding:10px;
}


.input-group .form-control:last-child, .input-group-addon:last-child {font-size:17px !important;border-radius: 5px;}
.input-group {position: relative;display: table;border-collapse: separate;margin: 20px 0;width: 100%;}
.Submit-box {background-image:linear-gradient(90deg,#25247b,#25247b);color: #fff;padding:10px 15px; width:150px; font-size:17px;border-radius: 5px;}
.form-control:focus{box-shadow: none !important;}

.input-group .form-control:last-child, .input-group-addon:last-child {
    width: 100%;
	padding:10px;
}




.icon-bar 
{
  position: fixed;
  top: 80%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99;
  left: 0px;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 9px;
  transition: all 0.3s ease;
  color: white;
  font-size: 21px;
}

.icon-bar a:hover {
  background-color:none;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.hdwatsp
{
	position: fixed;
	bottom: 20px;
	left: 15px;
	z-index: 999999/*top: 2px!important;position: absolute !important;left: 0;right: 0;margin: 0 auto;width: 100%;text-align: center;; */;
}
.hdwatsp a
{
	text-align: center;
	width: 42px;
	height: 42px;
	float: left;
	color: #FFFFFF;
	border-radius: 3px;
	background-color: #13dc22;
	margin-right: 5px;
	    border-radius: 20px;
    border: 1px solid #FFF;
}
.hdwatsp i
{
	font-size: 25px;
	margin-top: 9px;
}


.clt1
{
	    margin: 0px 30px 20px 0px;
    border: 1px solid #22222242;
}





